Go Back   Cockos Incorporated Forums > REAPER Forums > REAPER Compatibility

Reply
 
Thread Tools Display Modes
Old 06-25-2018, 03:56 PM   #1
1Grateful
Human being with feelings
 
Join Date: Jun 2017
Posts: 1
Default what version should I get with these computer specs?

Hello,
I'm interested in buying Reaper but don't know how to find my compatible version. I use an old OS and don't want to change it.


Here are my specs. Please advise.

OS 10.5.8 Leopard
2.53 GHz Intel Core 2 Duo
64 bit processor
4 GB 1067 MHz DDR 3

Also, can I install this software more than one computer?I have two or three computers on which I may want install this. How do I install Reaper on multiple computers?

Thank you,
1Grateful
1Grateful is offline   Reply With Quote
Old 06-25-2018, 04:02 PM   #2
cfillion
Human being with feelings
 
cfillion's Avatar
 
Join Date: May 2015
Location: Québec, Canada
Posts: 2,684
Default

The current version supports down to macOS 10.5 but AVFoundation video encoding/decoding requires 10.7+.

As for installing on multiple computers, this is written at the bottom of the "Purchase" page:

Quote:
The Fine Print

If you own multiple computers, you may install the same license key on all of them, as long as you only use REAPER on one computer at a time.
As for "how" there is nothing special to do, you just install it the same way on all computers.

Last edited by cfillion; 06-25-2018 at 04:13 PM.
cfillion is online now   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 01:46 PM.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.